﻿<?xml version="1.0" encoding="utf-8"?>
<WebResource>
  <WebResourceId>{cb629a4e-2cf8-e111-92bc-000c29382ebf}</WebResourceId>
  <Name>ycg_/icons/EditIcon.png</Name>
  <DisplayName>Edit Pencil Icon</DisplayName>
  <WebResourceType>5</WebResourceType>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>1</CanBeDeleted>
  <IsHidden>0</IsHidden>
  <FileName>/WebResources/ycg_iconsEditIconpngCB629A4E-2CF8-E111-92BC-000C29382EBF</FileName>
</WebResource>